
@font-face {
    font-family: 'BWHaasGroteskWeb';
    font-display: swap;
    font-weight: 400;
    font-style: normal;
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-55Roman-Web-7998fbcba8.eot');
    src: local('?'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-55Roman-Web-5cf5733cd9.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-55Roman-Web-a1ea4fd367.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasGroteskWeb';
    font-display: swap;
    font-weight: 400;
    font-style: italic;
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-56Italic-Web-39c99fc394.eot');
    src: local('?'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-56Italic-Web-669253244d.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-56Italic-Web-296d0c8182.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasGroteskWeb';
    font-display: swap;
    font-weight: 700;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-75Bold-Web-de8c77cce2.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-75Bold-Web-506363704e.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasGroteskWeb';
    font-display: swap;
    font-weight: 900;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-95Black-Web-3629d1569b.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-95Black-Web-37847ad026.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 100;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-25XThin-9f6dd41c00.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-25XThin-4dfb6fac9a.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 100;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-26XThinItalic-1f7f3d619c.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-26XThinItalic-4fcb90bb18.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 400;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-55Roman-bb69898728.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-55Roman-58293d4d67.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 400;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-56Italic-b6ed5982f2.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-56Italic-e924a76be8.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 500;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-65Medium-a4b781f4af.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-65Medium-7fca672848.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 500;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-66MediumItalic-2353ae9b60.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-66MediumItalic-a0b9cedb3e.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 700;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-75Bold-f38aa54387.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-75Bold-a8669e9538.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 700;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-76BoldItalic-c2affd706d.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-76BoldItalic-7fc4b6239d.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 900;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-95Black-d9b9c8bdda.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-95Black-576df53533.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasHead';
    font-display: swap;
    font-weight: 900;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-96BlackItalic-1b809acd57.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasHead-96BlackItalic-d90f59de8f.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasText';
    font-display: swap;
    font-weight: 400;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-55Roman-2558d87ee8.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-55Roman-887c01ff69.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasText';
    font-display: swap;
    font-weight: 400;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-56Italic-45d4f99a3c.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-56Italic-3b871134d9.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasText';
    font-display: swap;
    font-weight: 500;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-65Medium-8c53e89108.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-65Medium-8f187b4197.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasText';
    font-display: swap;
    font-weight: 500;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-66MediumItalic-a61b4c4237.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-66MediumItalic-668f941899.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasText';
    font-display: swap;
    font-weight: 700;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-75Bold-f7da887a51.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-75Bold-7a4dd77baf.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasText';
    font-display: swap;
    font-weight: 700;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-76BoldItalic-8775366305.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-76BoldItalic-361de6af35.woff') format('woff');
}

@font-face {
    font-family: 'BW Haas Text Mono A';
    font-display: swap;
    font-weight: 400;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BW%20Haas%20Text%20Mono%20A-55%20Roman-9fa796a3f4.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BW%20Haas%20Text%20Mono%20A-55%20Roman-33b3777385.woff') format('woff');
}

@font-face {
    font-family: 'BW Haas Text Mono A';
    font-display: swap;
    font-weight: 400;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BW%20Haas%20Text%20Mono%20A-55%20Roman%20Italic-7c8fa5d0d5.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BW%20Haas%20Text%20Mono%20A-55%20Roman%20Italic-92fc8b5492.woff') format('woff');
}

@font-face {
    font-family: 'BW Haas Text Mono A';
    font-display: swap;
    font-weight: 500;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BW%20Haas%20Text%20Mono%20A-65%20Medium-33adf6f59d.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BW%20Haas%20Text%20Mono%20A-65%20Medium-b753a86e33.woff') format('woff');
}

@font-face {
    font-family: 'BW Haas Text Mono A';
    font-display: swap;
    font-weight: 500;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BW%20Haas%20Text%20Mono%20A-65%20Medium%20Italic-a5a3d45e3d.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BW%20Haas%20Text%20Mono%20A-65%20Medium%20Italic-14b0dd0421.woff') format('woff');
}

@font-face {
    font-family: 'BW Haas Text Mono A';
    font-display: swap;
    font-weight: 700;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BW%20Haas%20Text%20Mono%20A-75%20Bold-b2e69cfc2d.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BW%20Haas%20Text%20Mono%20A-75%20Bold-37356de2eb.woff') format('woff');
}

@font-face {
    font-family: 'BW Haas Text Mono A';
    font-display: swap;
    font-weight: 700;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BW%20Haas%20Text%20Mono%20A-75%20Bold%20Italic-d75e08b164.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BW%20Haas%20Text%20Mono%20A-75%20Bold%20Italic-b93dc1ee8c.woff') format('woff');
}

@font-face {
    font-family: 'PublicoText';
    font-display: swap;
    font-weight: 400;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-Roman-Web-bfa063ee27.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-Roman-Web-e953eb7239.woff') format('woff');
}

@font-face {
    font-family: 'PublicoText';
    font-display: swap;
    font-weight: 400;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-Italic-Web-b04a2274cf.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-Italic-Web-ba4fbc1a59.woff') format('woff');
}

@font-face {
    font-family: 'PublicoText';
    font-display: swap;
    font-weight: 600;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-Semibold-Web-c48189a45a.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-Semibold-Web-595b04b2da.woff') format('woff');
}

@font-face {
    font-family: 'PublicoText';
    font-display: swap;
    font-weight: 600;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-SemiboldItalic-Web-0254961da8.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-SemiboldItalic-Web-57bd60b6fc.woff') format('woff');
}

@font-face {
    font-family: 'PublicoText';
    font-display: swap;
    font-weight: 700;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-Bold-Web-3c5266a48e.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-Bold-Web-8851dd6a6e.woff') format('woff');
}

@font-face {
    font-family: 'PublicoText';
    font-display: swap;
    font-weight: 700;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-BoldItalic-Web-87dd52eb78.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoText-BoldItalic-Web-aacadef6f2.woff') format('woff');
}

@font-face {
    font-family: 'PublicoTextMono';
    font-display: swap;
    font-weight: 400;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoTextMono-Roman-Web-030ce79c82.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoTextMono-Roman-Web-39b4bff080.woff') format('woff');
}

@font-face {
    font-family: 'PublicoTextMono';
    font-display: swap;
    font-weight: 400;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoTextMono-Italic-Web-de42f6a4f1.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoTextMono-Italic-Web-7d197ea7c1.woff') format('woff');
}

@font-face {
    font-family: 'PublicoTextMono';
    font-display: swap;
    font-weight: 600;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoTextMono-Semibold-Web-e5c1aee9ee.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoTextMono-Semibold-Web-9b564f9a2b.woff') format('woff');
}

@font-face {
    font-family: 'PublicoTextMono';
    font-display: swap;
    font-weight: 600;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoTextMono-SemiboldItalic-Web-a048987ac3.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoTextMono-SemiboldItalic-Web-b32d56767f.woff') format('woff');
}

@font-face {
    font-family: 'PublicoTextMono';
    font-display: swap;
    font-weight: 700;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoTextMono-Bold-Web-2ab325264d.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoTextMono-Bold-Web-5f46c59280.woff') format('woff');
}

@font-face {
    font-family: 'PublicoTextMono';
    font-display: swap;
    font-weight: 700;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoTextMono-BoldItalic-Web-cabdcc9a36.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/PublicoTextMono-BoldItalic-Web-c92f0de918.woff') format('woff');
}

@font-face {
    font-family: 'Druk-Web';
    font-display: swap;
    font-weight: 500;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/Druk-Medium-Web-f44b24ecff.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/Druk-Medium-Web-bdc0d3ca42.woff') format('woff');
}

@font-face {
    font-family: 'Druk-Web';
    font-display: swap;
    font-weight: 500;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/Druk-MediumItalic-Web-3fabc4f6da.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/Druk-MediumItalic-Web-14d1791dea.woff') format('woff');
}

@font-face {
    font-family: 'Druk-Web';
    font-display: swap;
    font-weight: 700;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/Druk-Bold-Web-333003de0c.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/Druk-Bold-Web-15603a5984.woff') format('woff');
}

@font-face {
    font-family: 'Druk-Web';
    font-display: swap;
    font-weight: 700;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/Druk-BoldItalic-Web-6759a92a10.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/Druk-BoldItalic-Web-2ee66aae22.woff') format('woff');
}

@font-face {
    font-family: 'Druk-Web';
    font-display: swap;
    font-weight: 900;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/Druk-Heavy-Web-583c402183.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/Druk-Heavy-Web-9a4f5096e0.woff') format('woff');
}

@font-face {
    font-family: 'Druk-Web';
    font-display: swap;
    font-weight: 900;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/Druk-HeavyItalic-Web-2bb64eeb70.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/Druk-HeavyItalic-Web-5d9fee34b9.woff') format('woff');
}

@font-face {
    font-family: 'DrukWide-Web';
    font-display: swap;
    font-weight: 500;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/DrukWide-Medium-Web-504896bb83.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/DrukWide-Medium-Web-f16966b248.woff') format('woff');
}

@font-face {
    font-family: 'DrukWide-Web';
    font-display: swap;
    font-weight: 500;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/DrukWide-MediumItalic-Web-bce9ca03d3.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/DrukWide-MediumItalic-Web-b3113ae764.woff') format('woff');
}

@font-face {
    font-family: 'DrukWide-Web';
    font-display: swap;
    font-weight: 700;
    font-style: normal;
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/DrukWide-Bold-Web-e6d35939c6.eot');
    src: local('?'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/DrukWide-Bold-Web-c7d9e8661f.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/DrukWide-Bold-Web-a2fb74187a.woff') format('woff'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/DrukWide-Bold-Web-aa1e270dd1.svg') format('svg'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/DrukWide-Bold-Web-87fcb31b83.ttf') format('truetype');
}

@font-face {
    font-family: 'DrukWide-Web';
    font-display: swap;
    font-weight: 700;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/DrukWide-BoldItalic-Web-e3f52ce34a.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/DrukWide-BoldItalic-Web-e3f8da7e62.woff') format('woff');
}

@font-face {
    font-family: 'DrukWide-Web';
    font-display: swap;
    font-weight: 900;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/DrukWide-Heavy-Web-54700e699f.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/DrukWide-Heavy-Web-b09144decd.woff') format('woff');
}

@font-face {
    font-family: 'DrukWide-Web';
    font-display: swap;
    font-weight: 900;
    font-style: italic;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/DrukWide-HeavyItalic-Web-2692a8c205.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/DrukWide-HeavyItalic-Web-b0f8707f93.woff') format('woff');
}